::-moz-selection {
     background: #458bbe;
    color: #E7E7E7;
}



h1.title {
    font-size: 3em;
    margin: 15px 0 0 15px;
}


.block_holder {
	border-radius: 4px;
	border: 2px solid #f2f2f2;
	margin-bottom: 5px;
}


.hover_block {
    position: relative;
    overflow: hidden;
}

.hover_info {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.hover_info h1 { font-size: 1.5em; padding: 10px 20px; background: rgba(207, 138, 5, 0.7); color: #E7E7E7; position: absolute; top: 25px; left: -100%; transition: left 200ms linear; -webkit-transition: left 200ms linear; -moz-transition: left 200ms linear; }
.hover_info p { font-size: 0.9em; line-height: 1.2; color: #fff;position: absolute; top: 10%; left: 5%; width: 90%; text-align: left; opacity: 0; transition: opacity 200ms linear; -webkit-transition: opacity 200ms linear; -moz-transition: opacity 200ms linear; }
.hover_info a {
	font-size: 1.2em;
	padding: 10px 20px;
	 background: #458bbe;
	color: #FFF;
	position: absolute;
	bottom: 10%;
	right: -100%;
}
.hover_info:hover h1 { left: 0; transition-delay: 250ms; -webkit-transition-delay: 250ms; -moz-transition-delay: 250ms; }
.hover_info:hover p { opacity: 1; transition-delay: 600ms; -webkit-transition-delay: 600ms; -moz-transition-delay: 600ms; }
.hover_info:hover a { right: 0; transition: right 200ms linear 200ms, color, background 200ms linear; -webkit-transition: right 200ms linear 200ms, color, background 200ms linear; -moz-transition: right 200ms linear 200ms, color, background 200ms linear; }
.hover_info a:hover {
	background-color: #366f9a;
	color: #FFF;
}


.block_17 .blind {
    width: 100%;
    height: 100%;
    background-color: black;
        background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 0;
    left: 0;
    transition: all 300ms linear; 
    -webkit-transition: all 300ms linear;  
    -moz-transition: all 300ms linear;
    transform: scale(0,0);
    -webkit-transform: scale(0,0);
}

.block_17:hover .blind { transform: scale(1, 1); -webkit-transform: scale(1, 1); }



.closed {
	border: 1px solid #0099FF;
	text-align: center;
	background-color: #BFEFFF;
	width: 1em;
	color:#BFEFFF;
	font-size: 0.7em;
	padding:2px;
	
}
.open {
	border: 1px solid #003399;
	text-align: center;
	background-color: #003399;
	width: 1em;
	font-size: 0.7em;
	color:#003399;
	padding:2px;
	
}
.booked {
	border: 1px solid #FF0000;
	text-align: center;
	background-color: #FF0000;
	width: 1em;
	font-size: 0.7em;
	color:#FF0000;
	padding:2px;
}
.rooms {
	border: 1px solid #004584;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
	font-size: 0.7em;
	min-width: 60px;
	text-align: left;
	padding:2px;
}


.legend{
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
	font-size: 0.8em;
	width: auto;
	text-align: left;
	height: 1em;
	text-indent: 5px;
}

.dates {
	border: 1px solid #0099FF;
	height: 1em;
	text-align: center;
	background-color: #FFFFFF;
	width: 1em;
	font-size: 0.7em;
	color: #003366;
	padding:2px;
}
.nodate, .nodates {
	border: 1px solid #003399;
	height: 1em;
	text-align: center;
	background-color: #FFFFFF;
	width: 1em;
	font-size: 0.7em;
	color: transparent;
	padding:2px;
}

.datehead {
	text-align: left;border: 1px solid #003366;
	background-color: #003366;
	font-size: 0.7em;
	color: #FFF;
	padding:0 2px;
}

th.open {	color: #ffffff;}

th.closed {border: 1px solid #0099FF;
	height: 1em;
	text-align: center;
	background-color: #FFFFFF;
	width: 1em;
	font-size: 0.7em;
	color: #003366;
	padding:2px;}

table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td {
    display: table-cell;
    line-height: 1.1;padding:0;
}
.padmagellan {
	
	margin-top: 70px;
	
	}
	
	#sticky {
    
   width: 330px;
  
}
#sticky.stick {
    position: fixed;
    top: 65px;
    z-index: 10000;
    
}
.magnav {
	border-radius: 4px;	
}

@media only screen and (max-width: 400px) {	
.closed {
	border: 1px solid #0099FF;
	text-align: center;
	background-color: #BFEFFF;
	height: 1em;
	
	
}
.open {
	border: 1px solid #000000;
	text-align: center;
	background-color: #003399;
	color: #FFFFFF;
	font-size: 0.6em;
	height: 1em;
	
}
.booked {
	border: 1px solid #000000;
	text-align: center;
	background-color: #FF0000;
	height: 1em;

	
}
.rooms {
	color: #003399;
	width: 1em;
	text-align: left;
	font-size: 0.6em;
	height: 1em;
	
}


.legend{
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
	font-size: 0.6em;
	width: auto;
	text-align: left;
	height: 1em;
	text-indent: 5px;
}

.dates {
	border: 1px solid #0099FF;
	height: 1em;
	text-align: center;
	background-color: #FFFFFF;
	width: 1em;
	font-size: 0.6em;
	color: #003366;
}
.nodate {
	border: 1px solid #003399;
	height: 1em;
	text-align: left;
	background-color: #FFFFFF;
	width: 1em;
}

.datehead {

	text-align: left;
	background-color: #003366;
	font-size: 0.6em;
	color: #FFF;
}
.padmagellan {
	
	margin-top: 10px;
	
	}
	
	
}

.example-image-link img:hover {
	box-shadow: 0 0.15rem 0.4rem #333333;
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
    filter: brightness(1.1);}
